
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>揭秘谷歌量子计算机：构建机器学习系统 / iVAN</title>

    <meta name="description" content="揭秘谷歌量子计算机：构建机器学习系统 导语:美国&lt;连线&gt;杂志上周五发表文章称,谷歌正在使用D-Wave&quot;http://www.aliyun.com/zixun/aggregation/13408.html&quot;&gt;量子计算机&quot;来构建机器学习系统,以帮助提升机器的语义分析能力.但文章同时指出,D-Wave还称不上是&quot;通用量子计算机&quot;,因为它处理的任务还非常有限. 以下是文章全文: 谷歌购买了一台D-Wave,全球最大的军火商洛克希德-马丁公司也买了一台.但我们仍不同意它们所 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">揭秘谷歌量子计算机：构建机器学习系统</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>导语：美国《连线》杂志上周五发表文章称，谷歌正在使用D-Wave“&quot;&gt;量子计算机”来构建机器学习系统，以帮助提升机器的语义分析能力。但文章同时指出，D-Wave还称不上是“通用量子计算机”，因为它处理的任务还非常有限。</p>
<p>以下是文章全文：</p>
<p>谷歌购买了一台D-Wave，全球最大的军火商洛克希德-马丁公司也买了一台。但我们仍不同意它们所购买的就是所谓的量子计算机(通用量子计算机)。</p>
<p>D-Wave公司号称其生产的D-Wave是世界上第一台量子计算机，是一个开创性的创造，代表着未来方向。但很多科学家对此持不同看法，他们认为D-Wave的机器并非未来世界计算的制胜法宝。上世纪80年代以来，计算机专家就开始探寻未来计算的真谛。</p>
<p>USC：D-Wave是量子计算机</p>
<p>毫无疑问，这场争论还将持续。美国南加州大学(USC)的研究人员今天发表一篇论文，指出D-Wave是一台量子计算机。USC为洛克希德-马丁公司的D-Wave量子计算机提供管理和系统运维服务。</p>
<p>USC教授丹尼尔&middot;李达(Daniel Lidar)的研究团队称，他们至少证明了D-Wave的计算方式不是业界所传的“模拟热处理”模型。“模拟热处理”模型服从经典物理学定律(也就是日常生活中的物理定律)，而不是更难以捉摸的量子物理学特性。</p>
<p>USC研究团队这篇名为“可编程量子热处理实验签名”的论文首次发表于备受推崇的学术期刊《自然通讯》。量子热处理是量子领域的一种计算模型。根据李达的观点，他率领的团队取得的研究成果表明，D-Wave系统的运作方式与量子热处理模型“非常一致”。</p>
<p>量子计算机的难题</p>
<p>1985年，英国物理学家大卫&middot;杜斯(David Deutsch)首次提出了量子计算机模型。在他的描绘中，量子计算机的运行遵循复杂的量子力学原理，通过控制原子或小分子的状态来记录和运算信息。在传统计算机中，一个晶体管存储一个“比特”的信息；如果该晶体管处于打开状态，那么它代表的数值就为“1”，反之处于关闭状态时则为“0”。而在量子计算机系统中，在所谓的量子力学叠加原理的作用下，同一时间可以同时存在上述两种状态。</p>
<p>一个“量子比特”(qubit)可以同时存储“0″和“1″。如果创建两个“量子比特”，就可以一次性存储4个数值：00、01、10和11。依此类推可以看出，量子计算机是一种比传统计算机性能强大得多的计算机。</p>
<p>难点在于，创建一个“量子比特”是一件非常困难的事。当你从量子系统阅读信息时，一瞬间该“量子比特”就消散了。换句话说，这个“量子比特”变成了一个普通的“比特”，只拥有一个单位的值。因此它已不再是一台量子计算机。</p>
<p>D-Wave量子计算机的运行方式</p>
<p>业界流传多种方法可解决这个难题。D-Wave创始人及首席技术官乔迪&middot;罗斯(Geordie Rose)相信，他们找到了其中的一个方法。2007年，D-Wave公司宣布研发出第一台16位量子计算机。现在该公司最先进的量子计算机为512位，谷歌购买的也是这一种。</p>
<p>根据D-Wave公司介绍，512位量子计算机包含512个超导电路，每个电路都是一个微小的电流回路。D-Wave公司称，这些电路被冷却到接近绝对零度，达到一个量子状态，此时这些微小回路中的电流可以同时顺时针和逆时针流动。当用户向量子计算机发出任务请求时，计算机算法会将它们映射到超导电路，然后由它们执行计算。</p>
<p>但是，部分科学家对D-Wave量子计算机的工作方式表示怀疑。美国加州大学戴维斯分校数学系教授格雷格&middot;库珀伯格(Greg Kuperberg)就曾表示：“D-Wave的技术是一个消极意义上的谜团。”USC研究团队的论文或许让人们更接近了D-Wave的真相，但对于其运行方式，USC并没有在该文中说明，那仍然是个秘。</p>
<p>D-wave与量子物理学“非常一致”</p>
<p>USC研究团队在这篇论文中唯一肯定的是，D-Wave不使用模拟热处理，它是计算机数学运算的基本方式之一。李达称，模拟热处理类似于在广阔的景观中寻找最低点。</p>
<p>李达补充道：“我们称之为能源景观。有一个解决方案就躲在景观背后的某处，你可以想象该解决方案就藏在表面的最低点，而你打算找出这些最低点。”要寻找这些最低点，需要通过随机遍历景观，经历上山和下上的过程，知道最终找到最低的谷底。</p>
<p>这种方法只依赖于经典物理学，与量子物理学无关。但李达称D-wave与量子物理学“非常一致”。量子热处理与模拟热处理相似，只是当模拟热处理需要跨越山峰时，在量子热处理过程中可以穿过它们。他表示，量子热处理利用了量子的“隧道效应”，这就像一个量子快捷方式。他在报告中小心翼翼地描述D-Wave与量子热处理的关系——他们没有证明D-Wave采用了量子热处理，只是二者的有非常高的一致性，看起来一定是使用了量子热处理。</p>
<p>D-wave还不是通用量子计算机</p>
<p>但是，即便他们证明了D-Wave采用了量子热处理模型，但这并不能证明它就是一台量子计算机。当科学界人士听到量子计算机这一名词时，他们倾向于认为它指的是“通用量子计算机”，可以处理任何任务。但是，D-Wave不能达到这一点，它只是面向特定的计算。但李达认为，D-Wave背后的理念可以被用来开发通用量子计算机。</p>
<p>不管怎么称呼它，D-Wave的确是有用的，可以帮助解决广为人知的组合优化类问题，包括基因序列分析和蛋白质折叠的风险分析等。</p>
<p>D-wave被谷歌用于构建机器学习系统</p>
<p>谷歌上月宣布引入D-Wave时表示，将用它帮助推进机器学习，譬如借助它创建可以模拟人类学习过程的计算系统。</p>
<p>谷歌工程主管哈特穆特&middot;内文(Hartmut Neven)在一篇博客文章中写道：“我们相信量子计算可以帮助解决一些最具挑战性的计算机科学问题，特别是在机器学习方面。机器学习的关键在于创建更好的模型，使之能够做出更准确的预测。”</p>
<p>值得注意的是，谷歌实际上已开始称D-Wave为量子计算机。这不奇怪，因为谷歌刚招聘了USC这篇论文背后的作者之一，塞尔吉奥&middot;波伊克斯欧(Sergio Boixo)。目前谷歌的D-wave量子计算机放置在距该公司总部不远的美国宇航局艾姆斯研究中心的量子人工智能实验室。在谷歌，语义分析工作的重要性不言而喻，而这正是D-Wave的所长。</p>
<p>(责任编辑：蒙遗善)</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 05:23:19</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%9c%ba%e5%99%a8%e5%ad%a6%e4%b9%a0/" title="机器学习">机器学习</a>, <a href="https://www.iamivan.net/tag/%e5%8f%af%e4%bb%a5/" title="可以">可以</a>, <a href="https://www.iamivan.net/tag/%e8%b0%b7%e6%ad%8c/" title="谷歌">谷歌</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e5%8f%b0/" title="一台">一台</a>, <a href="https://www.iamivan.net/tag/%e9%87%8f%e5%ad%90%e8%ae%a1%e7%ae%97%e6%9c%ba/" title="量子计算机">量子计算机</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>揭秘谷歌量子计算机：构建机器学习系统的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3VDx0z.html" rel="bookmark">谷歌开源第二代机器学习系统 TensorFlow</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				深度学习对计算机科学而言,是有相当深远的影响的.它让尖端科技研究.开发数千万人日常使用的产品成为可能.Google Research宣布推出第二代机器学习系统TensorFlow,针对先前的DistBelief的短板有了各方面的加强,更重要的是, 它是开源的,任何人都可以用. 谷歌内部深度学习结构DistBelief开发于2011年,它让谷歌能够针对数据中心的数千核心,构建更为大型的神经网络和规模训练,典型的应用像是提升谷歌应用中的语音识别能力,以及为谷歌搜索加入图片搜索功能. 不过DistBe			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mywl6dz.html" rel="bookmark">《构建实时机器学习系统》一 导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 机器学习从业人员的艰难选择 作为机器学习从业人员,如果今天突然被公司或学校开除,你能养活自己吗?邻居老大妈买土鸡蛋不买神经网络模型,东门老大爷认识郭德纲不认识朴素贝叶斯,面容姣好的&quot;翠花&quot;只认房产证不认 Zookeeper.即使你身怀绝技,有着远大的抱负,机器学习应用难以变现也是事实.为了能维持生计,众多机器学习从业人员只能进入大公司.大组织.但限于流程和已有的体制,在这样的工作环境下,他们很难完全发挥自己的潜能. 太多的好朋友,在脱离体制和大公司的时候豪情万丈,吃散伙饭时和战			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9xv4Vb.html" rel="bookmark">《构建实时机器学习系统》一第2章  实时监督式机器学习 2&period;1　什么是监督式机器学习</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 实时监督式机器学习 2.1 什么是监督式机器学习 监督式机器学习旨在利用训练集数据,建立因变量和自变量之间的函数映射关系.如果用X 代表自变量,Y 代表因变量,f 代表映射函数,b 代表映射函数的参数,那么监督式机器学习的任务就是找到恰当的函数f 和参数 ,让下面的映射尽量符合要求: y=f (x;b,e) 这里e为实际情况中的随机扰动项. 下面就来具体看看在监督式机器学习中,因变量.自变量和预测函数的含义. (1)因变量 因变量是我们试图通过机器学习模型预测的变量,在实际应用中它往往无			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mxj8L7z.html" rel="bookmark">亚马逊开放机器学习系统源代码：挑战谷歌TensorFlow</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				亚马逊在开源技术领域迈出了更大的步伐,宣布开放该公司的机器学习软件DSSTNE的源代码. 这个最新项目将与谷歌的TensorFlow竞争,后者已于去年开源.亚马逊表示,在缺乏大量数据对机器学习系统进行训练的情况下,DSSTNE表现优异,而TensorFlow则擅长处理海量数据. 亚马逊表示,DSSTNE的速度也快于TensorFlow.在数据量较少的情况下,其处理速度是后者的2.1倍.亚马逊之所以开发这款软件,是为了在其零售平台上向用户推荐商品.要实现这一功能,这就必须借助神经网络程序的帮助,但			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX0GoKp.html" rel="bookmark">《构建实时机器学习系统》一3&period;4　数据分析的三个要点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.4 数据分析的三个要点 本书后面的章节中将会以前面发现的均值回归的性质为依托,设计实时机器学习交易策略进行交易.好多读者看到这里可能已经跃跃欲试,等不及要开始搭建服务器开始赚他一个亿了.但是在这之前我们需要总结一下在开展机器学习工作前期关于数据分析的几个原则. 3.4.1 不断验证假设 验证假设是否正确是机器学习前期数据分析最重要的目的.这里的假设包括但不限于:数据的格式.变量的数量.数据是否缺失.是否有极端值.采样是否均衡等.上面这些假设,如果稍有差错,就会让在后面得到的机器学习模型无用武			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p582kDM.html" rel="bookmark">谷歌公司利用机器学习技术帮助市场营销人员改善广告追踪能力与效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这是每一家企业在市场营销方面面临着的重要问题.而在日前于旧金山举办的Marketing Next大会上,谷歌公司制定了新的目标,即通过一项新服务帮助营销人员了解其广告及其它营销性举措到底效果如何. 此次发布的新服务被谷歌公司命名为Google Attribution.尽管名称平淡无奇,但此项新服务承诺以更理想的方式对个人电脑.智能手机乃至从搜索到实体店面访问在内的多渠道状况进行追踪,从而准确把握宣传活动的具体成效. 作为一项免费服务,Attribtuion背后的基本思路在于着眼特定产品的买家在决			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b22EErb.html" rel="bookmark">快速在阿里云上构建机器学习应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3月28日云栖大会开源专场,阿里云技术专家必嘫给大家带来了&quot;在阿里云上构建机器学习应用&quot;的演讲.本文主要从深度学习应用发展历史开始谈起,进而介绍了如何结合阿里云容器服务的机器学习解决方案快速打造一套深度学习应用的案例. 深度学习应用发展的介绍 深度学习在2016年有两款应用特别火爆,影响到每个普通人的生活.第一个是会下围棋的AlphaGo,它向大家证明了计算机不只有强大的运算能力,同时具备了自学能力,更厉害的是这种学习能力是可以纵向深入的,换句话说,不需要人赋予的逻辑,计算机可以通过大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAYJE2M.html" rel="bookmark">Spark-ML-02-设计机器学习系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				机器学习在商业系统应该是用的最多了,和传统人工区分开,因为数据集量级太大和复杂度太高,机器可以发现人难以发现的模型,基于模型的方式处理可以避免人的情感偏见.人工也是不可以完全抛开的,比如监督式的学习,靠人工:来标记数据,训练模型.文本标记和文本的情感标识别,还有就是破解验证码时基于CNN大量的训练集要靠人来处理,也是醉了,那是很累啊.模型出来后,可以做成服务整合到其他系统中, 机器学习应用在: 个性化 根据各个因素改变用户的体验和呈现给用户的内容.包含了用户的行为数据和外部因素.推荐也是个性化一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Ml0x3DM.html" rel="bookmark">图形化机器学习系统 EasyML</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				EasyML 详细介绍 EasyML(Easy Machine Learning)是一个简单机器学习系统. 在该系统中,一个学习任务被构造为一个有向非循环图(DAG/directed acyclic graph),每个节点表征一步操作(即机器学习算法),每一条边表征从一个节点到后一个即节点的数据流. 任务可被人工定义,或根据现有任务/模板进行克隆.在把任务提交到云端之后,每个节点将根据 DAG 自动执行.图形用户界面被实现,从而可使用户以拖拉的方式创建.配置.提交和监督一项任务. 系统包含三个主			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bB2Vkb.html" rel="bookmark" class="title">scala中集合的交集、并集、差集</a>
					<div>
						scala中有一些api设计的很人性化,集合的这几个操作是个代表: 交集: scala&gt; Set(1,2,3) &amp; Set(2,4) // &amp;方法等同于interset方法 sc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM601Jz.html" rel="bookmark" class="title">2004中国媒体十大事件</a>
					<div>
						媒体 寒风袭来,暖冬不再.又是一年即将逝去,又到了各种&quot;盘点&quot;粉墨登场的时刻,作为记录中国时代变迁的媒体,也在这一年中感受着属于自己的苦辣酸甜.而&quot;中国媒体十大事件&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKLGEM.html" rel="bookmark" class="title">HTML彻底剖析&lpar;6&rpar;清单标记</a>
					<div>
						■ 清单标记 &lt;OL&gt; &lt;LI&gt; &lt;UL&gt; &lt;MENU&gt; &lt;DIR&gt; &lt;DL&gt; &lt;DT&gt; &lt;DD&gt; 欲明 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbErdAM.html" rel="bookmark" class="title">改进性能和样式的24个ASP 技巧</a>
					<div>
						技巧|性能 1.ASP技巧集锦(官方权威版)-7 [2005-02-23]     2.ASP技巧集锦(官方权威版)-6 [2005-02-23]     3.ASP技巧集锦(官方权威版)-5 [20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bokojb.html" rel="bookmark" class="title">3D编程：Real-Time 3D Rendering with DirectX and HLSL</a>
					<div>
						介绍 图形编程是视频游戏,电影和科学模拟仿真背后的魔法.你在计算机屏幕上看到的每一个爆炸,颗粒以及眩光都是使用视频卡处理的.此外,你看到的每一个像素点都是通过GPU渲染和图形编程人员软件实现的,因为现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1ldjz.html" rel="bookmark" class="title">配置Juniper netscreen 防火墙支持NTP</a>
					<div>
						首先通过web 方式连接到Juniper netscreen ssg140 依次展开Configuration &gt; Date/Time 首先把自己的PC机与网络NTP同步,这样做是为了与我们假设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDA3Brb.html" rel="bookmark" class="title">如何在Weblogic的全局事务执行多线程操作</a>
					<div>
						今天有人提出了一个诡异的要求,要求在全局事务中执行多线程操作.他们 全局事务中涉及两个数据库中的多个表,如果单线程那么走完,相应时间上不满 足要求,说白了就是比较慢,于是提出了这样的要求.从JTA的规 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRdqVz.html" rel="bookmark" class="title">Spring系列，第3部分&colon;进入Spring MVC</a>
					<div>
						Spring MVC 框架 Spring 框架提供了构建 Web 应用程序的全功能 MVC 模块.使用 Spring 可插入的 MVC 架构,可以选择是使用内置的 Spring Web 框架还是 St ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wnw9p.html" rel="bookmark" class="title">Linux系统下修改IP地址、网关、DNS的基本方法</a>
					<div>
						  临时修改IP地址.网关.主机名.DNS,马上生效,无需重启(重启后失效) 1.修改主机名 代码如下: #hostname Slyar 2.修改IP地址(eth0为网卡名称) 代码如下: #ifco ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGBdab.html" rel="bookmark" class="title">Win8的搜索功能怎么用？</a>
					<div>
						  Win8中的搜索按键随着开始菜单的取消而消失了,现在我们需要将鼠标滑动到屏幕右下角然后上提,然后在Charm Bar上找到搜索按键.当然使用&quot;Windows键+X&quot;的组合键也能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3o9Qmb.html" rel="bookmark" class="title">解决windows7安装CAD出现错误1606技巧</a>
					<div>
						  1.首先在桌面的空白处鼠标右击选择&quot;新建--文本文档&quot;选项; 2.然后将以下内容复制到记事本里面, Windows Registry Editor Version 5.00 [ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eDeLb.html" rel="bookmark" class="title">清除Windows系统密码</a>
					<div>
						  1.在&quot;维护&quot;类别中选择&quot;DOSPASS&quot;菜单,进入程序选项界面,输入1,按[Enter]键. 2.从磁盘分区中选择Windows XP安装的系统分区,然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVYe5b.html" rel="bookmark" class="title">服务器-java 实现跨域删除操作</a>
					<div>
						问题描述 java 实现跨域删除操作 两个服务器,两个项目,怎样通过一个项目的程序,删除两外一台服务器项目文件夹中的附件? 解决方案 http://blog.csdn.net/huaishuming/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBZVZb.html" rel="bookmark" class="title">datagridview的标题栏左右拖动改变顺序时，如何获取拖动后的顺序？</a>
					<div>
						问题描述 datagridview的标题栏左右拖动改变顺序时,如何获取拖动后的顺序? datagridview的标题栏左右拖动改变顺序时,如何获取拖动后的顺序? 解决方案 你可以通过获得第一个列,然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKNLLb.html" rel="bookmark" class="title">三星在谷歌商店上线广告屏蔽App 爆红后被下架</a>
					<div>
						北京时间2月4日早间消息,三星在Google Play上线的广告屏蔽应用Adblock Fast最近几天迅速窜至Google Play商店排名首位,之后谷歌便以违反开发者规范为由删除了这款应用. Ad ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAyL6p.html" rel="bookmark" class="title">jQuery遍历节点树方法分析&lowbar;jquery</a>
					<div>
						本文实例讲述了jQuery遍历节点树方法.分享给大家供大家参考,具体如下: demo.html &lt;html&gt; &lt;head&gt; &lt;meta http-equiv=&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0R5n8z.html" rel="bookmark" class="title">线上分享干货 &vert; Deep-ReID&colon; 关于行人重识别的深度学习方法</a>
					<div>
						行人重识别是计算机视觉领域一个偏应用的话题,主要涉及智能安防/智能监控.本期我们邀请到了发表了来自悉尼科技大学博士生,近期发表ICCV2017论文的郑哲东来为我们分享行人重识别的相关内容. 分享背景  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZKynp.html" rel="bookmark" class="title">struts 2-struts2注册问题&comma;能正常跳转，但是数据无法进入数据库</a>
					<div>
						问题描述 struts2注册问题,能正常跳转,但是数据无法进入数据库 public class RegisterDao { public boolean hasName(String vip_logi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqEnDp.html" rel="bookmark" class="title">【BABY夜谈大数据】决策树</a>
					<div>
						前言 最近好忙好忙的说,连更新都慢了一周呢,收到豆瓣的催稿好就赶紧开始码字了,哭. 最近阿法狗好火,所以就特地讲下决策树.如果你喜欢本书或者想要支持我,可以直接在豆瓣购买哦!https://read. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgrLJM.html" rel="bookmark" class="title">2、Android构建本地单元测试</a>
					<div>
						如果你的单元测试在Android中没有依赖或者只有简单的以来,你可以在你的本地开发环境中运行你的测试.这种测试比较高效因为它能让你避免将整个app安装到物理设备或虚拟机中执行单元测试.最后,执行单元测 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo1ejM.html" rel="bookmark" class="title">明细数据添加编辑用什么控件</a>
					<div>
						问题描述 类似这样的要求,请给个思路.http://110.86.8.106:6666/tem.jpg明细数据到保存时一起提交. 解决方案 解决方案二:想省事就用第三方的,比如dev的,datagri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12g3Kp.html" rel="bookmark" class="title">openstack 命令行管理十一 - 安全组管理 &lpar;备忘&rpar;</a>
					<div>
						﻿﻿ 参考官方资料 You must modify the rules for the default security group because users cannot access insta ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4elOJb.html" rel="bookmark" class="title">《ANSYS 14有限元分析自学手册》一2&period;3　布尔操作</a>
					<div>
						2.3 布尔操作 ANSYS 14有限元分析自学手册 2.3.1 布尔运算操作 可以使用求交.相减或其他布尔操作来雕刻实体模型.通过布尔操作,可以直接用较高级的图元生成复杂的形体,如图2-21所示.布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7662z.html" rel="bookmark" class="title">谷歌称中国将是未来互联网核心</a>
					<div>
						据国外媒体报道,谷歌在关闭了在中国大陆的搜索引擎之后,仍热心于为中国提供新的网络服务.该公司的工程和研究高级副总裁Alan Eustace星期二在北京表示,中国拥有世界上发展最快的互联网人口用户,使其 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWdZ4z.html" rel="bookmark" class="title">原生JS简单实现ajax的方法示例&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了原生JS简单实现ajax的方法.分享给大家供大家参考,具体如下: HTML部分: &lt;body&gt; &lt;input type=&quot;button&quot; value ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYWn6b.html" rel="bookmark" class="title">mysql正则表达式 LIKE 通配符&lowbar;正则表达式</a>
					<div>
						扩展正则表达式的一些字符是: &quot;.&quot;匹配任何单个的字符. 一个字符类&quot;[...]&quot;匹配在方括号内的任何字符.例如,&quot;[abc]&quot;匹配&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QeXap.html" rel="bookmark" class="title">《Head First 设计模式》代码之PHP版&lpar;面向对象学习&rpar;第1&sol;2页&lowbar;php技巧</a>
					<div>
						书中的例子都比较浅显易懂,不过由于是外国佬写的,所以例子的习惯不是很附合中国特色,可能偶尔看起来有些别扭,还有语言习惯也不是中国风.当然��看过这本书之后,你才能深刻理解设计模式到底能为你解决哪些问题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW73yEM.html" rel="bookmark" class="title">JS OffsetParent属性深入解析&lowbar;javascript技巧</a>
					<div>
						offsetParent属性返回一个对象的引用,这个对象是距离调用offsetParent的元素最近的(在包含层次中最靠近的),并且是已进行过CSS定位的容器元素. 如果这个容器元素未进行CSS定位, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWxWYz.html" rel="bookmark" class="title">使用vb&period;net有可能通过exe文件反编译出程序原码吗</a>
					<div>
						问题描述 已有exe文件,但没有原码,能够实现使用vb.net反编译出程序原码吗? 解决方案 解决方案二:如果只是想使用里面的方法,可以试试反射,不过效率不高.解决方案三:所以说还不如写个程序方便了? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXK4QAM.html" rel="bookmark" class="title">Lotus中怎么用代理批量创建电子邮件索引</a>
					<div>
						问题描述 电子邮件是人为单位的数据库,这样一个个创建索引工作量太大 解决方案 解决方案二:不是可以在administrator端批量创建索引吗,代理也是获取到每一个数据库然后调用UpdateFTInd ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
